<?php
defined( 'ABSPATH' ) || exit;

function AVUP_load_import_videos_data() {
	check_ajax_referer( 'ajax-nonce', 'nonce' );

	$data = array(
		'objectL10n' => AVUP()->get_object_l10n(),
		'partners'   => AVUP()->get_partners(),
		'WPCats'     => AVUP()->get_wp_cats(),
	);
	wp_send_json( $data );
	wp_die();
}
add_action( 'wp_ajax_AVUP_load_import_videos_data', 'AVUP_load_import_videos_data' );
